[INFO]
Manufacturer = PORSCHE
//Class = Racing
UsageType = 0
CarMemType = Racing
Skinnable = 1
DefaultBasePaint = GLOSS_L1_COLOR30

[SPOILER]
SpoilerSet = SPOILER_NONE

[COLLISION]
CopyFrom = 911TURBO

[RESOURCES]
Description = Porsche 911 GT3RS (991.2)
Label = CARNAME_PORSCHE_9912GT3RS
Name = Porsche 911 GT3RS (991.2) 2019